# xls-time-tracker

[issues-badge]: https://img.shields.io/github/issues-raw/KeyboardPlaying/xls-time-tracker.svg
[xtt-wiki]: https://github.com/KeyboardPlaying/xls-time-tracker/wiki
[waffle]: https://waffle.io/KeyboardPlaying/xls-time-tracker

[![Issues][issues-badge]][waffle]

The xls-time-tracker is an Excel sheet designed to help you follow the time you stay at work.

![](doc/screenshots/xls-time-tracker.png)

## Notice

See the [Wiki][xtt-wiki] to see how to use the time tracker or fork it.

## License

The code for this project is under MIT license.

The icons from the [Tango Desktop Project](http://tango.freedesktop.org/). Thanks to them for their hard work. and sharing.
